﻿<Table TableName="SOLine">
    <Column TableName="SOLine" ColumnName="UsrTargetPrice" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOLine" ColumnName="UsrContractedPrice" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOLine" ColumnName="UsrMOQ" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOLine" ColumnName="UsrSFVarianceQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
</Table>